@charset "UTF-8";

.c_hd {
	height: inherit !important;
	min-height: inherit !important;
	color: #ffffff;
}

.c_hd_logo {
	filter: brightness(0) invert(1);
}

.c_menu_border > span {
	background: var(--color-white);
}

.hero {
	position: relative;
}

.hero_img {
	opacity: 0;
}

body.-load .hero_img {
	opacity: 1;
	transition: opacity 1.3s;
}

.hero_img > img {
	width: 100%;
	height: 100vh;
	height: 100dvh;
	object-fit: cover;
}

.hero_scroll {
	display: block;
	position: absolute;
	right: 35px;
	bottom: 60px;
	padding: 0 10px;
}

.hero_scroll::before {
	content: "";
	display: block;
	width: 1px;
	height: 90px;
	background-color: rgba(255, 255, 255, 50%);
}

.hero_scroll::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	z-index: 10;
	width: 1px;
	height: 100%;
	background: #ffffff;
	animation: lineMove 3.4s ease-in-out infinite;
}

.concept {
	padding: 135px 0 150px;
}

.concept_wrap {
	max-width: 620px;
	margin-inline: auto;
}

[lang="en"] .concept_wrap {
	max-width: 680px;
}

.concept_ttl {
	font-size: 24px;
	line-height: var(--lh-ttl);
	letter-spacing: 0.05em;
	text-align: center;
}

[lang="en"] .concept_ttl {
	font-size: 18px;
	letter-spacing: 0.03em;
}

.concept_text {
	margin-top: 42px;
	text-align: justify;
}

[lang="en"] .concept_text {
	font-size: 16px;
	text-align: left;
}

.concept_name {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 1em;
	margin-top: 42px;
	font-size: 16px;
}

.menu {
	padding: 135px 0 165px;
	background: var(--color-bg-gray-light);
}

.menu_ttl {
	text-align: center;
}

.menu_course {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
	margin-top: 90px;
}

.menu_course_hd {
	padding: 12px 45px 33px;
	border-bottom: solid 1px var(--color-border);
	border-left: solid 1px var(--color-border);
	line-height: 1.5;
}

.menu_course_ttl {
	font-size: 27px;
}

.menu_course_ttl > small {
	font-size: 15px;
}

.menu_course_price {
}

.menu_course_price > em {
	margin-right: 0.25em;
	font-size: 24px;
}

.menu_course_caution {
	display: grid;
	flex: 1;
	gap: 0.5em;
	font-size: 12px;
	line-height: 1.5;
	text-align: justify;
}

[lang="en"] .menu_course_caution {
	font-size: 14px;
	text-align: left;
}

.menu_course_caution > li {
	padding-left: 1em;
	text-indent: -1em;
}

[lang="en"] .menu_course_caution > li {
	padding-left: 0.5em;
	text-indent: -0.5em;
}

.menu_list {
	display: grid;
	gap: 104px;
	margin-top: 100px;
}

.menu_item {
	display: flex;
	gap: 68px;
}

.menu_item.-img-left {
	flex-direction: row-reverse;
}

.menu_item.-img-right {
}

.menu_item_cnt {
	flex: 1;
}

.menu_item_ttl {
	font-size: 36px;
	line-height: 1;
}

.menu_item_info {
	margin-top: 20px;
	font-size: 17px;
	line-height: 1.8;
}

[lang="en"] .menu_item_info {
	margin-top: 30px;
	font-size: 16px;
	line-height: 1.5;
}

.menu_item_info > dt {
	text-indent: -0.5em;
}

[lang="en"] .menu_item_info > dt {
	text-indent: 0;
}

.menu_item_sample {
	display: grid;
	gap: 0.5em;
	margin-top: 50px;
	line-height: 1.6;
}

[lang="en"] .menu_item_sample > dd {
	padding-left: 0.5em;
	text-indent: -0.5em;
}

.menu_item_img {
}

.menu_item_img_row {
	display: flex;
	flex-direction: row;
	gap: 6px;
}

.menu_item_img_row > img {
	flex: 1;
	min-width: 0;
}

.menu_item_img_row:not(:first-child) {
	margin-top: 6px;
}

.seat {
	padding: 160px 0 150px;
}

.seat_row {
	display: flex;
	flex-direction: row-reverse;
	gap: 98px;
	position: relative;
}

.seat_hd {
	margin-top: -24px;
}

.seat_hd_ttl {
}

.seat_cnt {
	flex: 1;
	position: relative;
}

[lang="en"] .seat_cnt {
	position: static;
}

.seat_text {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 17px;
	line-height: 200%;
	letter-spacing: 0.1em;
	writing-mode: vertical-rl;
}

[lang="en"] .seat_text {
	top: 110px;
	max-width: 260px;
	font-size: 16px;
	line-height: 1.8;
	letter-spacing: 0.01em;
	text-align: right;
	writing-mode: initial;
}

.seat_img {
	display: grid;
	gap: 90px;
}

.seat_img_item {
	display: inline-block;
	position: relative;
}

.seat_img_item.-left {
}

.seat_img_item.-right {
	margin-left: auto;
}

.seat_img_item > figcaption {
	position: absolute;
	bottom: 33px;
	left: 36px;
	z-index: 10;
	color: var(--color-white);
	font-size: 14px;
	line-height: 1.5;
}

[lang="en"] .seat_img_item > figcaption {
	letter-spacing: 0;
}

.seat_img_item > figcaption > em {
	font-size: 17px;
}

.work {
	padding: 160px 0 165px;
	background: var(--color-bg-beige);
}

.work_row {
	display: flex;
	gap: 98px;
}

.work_hd {
	margin-top: -24px;
}

.work_hd_ttl {
}

.work_wrap {
	display: flex;
	flex: 1;
	justify-content: space-between;
	align-items: flex-end;
	gap: 75px;
}

.work_img {
	flex-shrink: 0;
}

.work_img_row {
	display: flex;
	gap: 6px;
}

.work_img_row:not(:first-child) {
	margin-top: 6px;
}

.work_img_row > img {
	flex: 1;
	min-width: 0;
}

.work_cnt {
}

.work_text {
	letter-spacing: 0;
	text-align: justify;
}

[lang="en"] .work_text {
	text-align: left;
}

.work_link {
	margin-top: 55px;
	line-height: 1;
}

.work_link > a {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	position: relative;
}

.work_link > a::before {
	content: "";
	display: block;
	width: 78px;
	height: 1px;
	background: rgba(0, 0, 0, 25%);
}

.work_link > a::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 78px;
	height: 1px;
	background: var(--color-border);
	transform: scaleX(1);
	transform-origin: left;
	transition: transform 0.6s;
}

.work_link > a:hover::after {
	transform: scaleX(0);
	transform-origin: right;
	transition: transform 0.3s;
}

.work_link > a > span {
	transition: var(--transition-end);
}

.work_link > a:hover > span {
	opacity: 0.5;
	transition: var(--transition-start);
}

.reserve {
	padding: 165px 0 165px;
}

.reserve_row {
	display: flex;
	flex-direction: row-reverse;
}

.reserve_hd {
	margin-top: -24px;
}

.reserve_hd_ttl {
}

.reserve_cnt {
	flex: 1;
}

.reserve_text {
	text-align: justify;
}

[lang="en"] .reserve_text {
	text-align: left;
}

.reserve_tel {
	margin-top: 35px;
	line-height: 1;
}

.reserve_tel > a {
	font-size: 25px;
	letter-spacing: 0.06em;
}

.reserve_cancel {
	margin-top: 50px;
}

.reserve_cancel > dt {
	text-indent: -0.5em;
}

[lang="en"] .reserve_cancel > dt {
	text-indent: 0;
}

.reserve_cancel > dd {
	margin-top: 10px;
}

.reserve_cancel_text {
}

.reserve_cancel_list {
	margin-top: 10px;
}

.reserve_cancel_list > li {
	padding-left: 1em;
	text-indent: -1em;
}

.access {
	padding: 165px 0 165px;
	background: var(--color-bg-gray);
}

.access_row {
	display: flex;
	gap: 98px;
}

.access_hd {
	margin-top: -24px;
}

.access_hd_ttl {
}

.access_wrap {
	display: flex;
	flex: 1;
	align-items: flex-end;
	gap: 75px;
}

.access_map {
}

.access_cnt {
}

.access_addr {
	line-height: 1.8;
}

.access_link {
	margin-top: 25px;
	line-height: 1;
}

.access_link > a {
	display: inline-block;
	position: relative;
	padding-bottom: 0.25em;
}

.access_link > a::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: var(--color-border);
	transform: scaleX(1);
	transform-origin: left;
	transition: transform 0.6s;
}

.access_link > a:hover::after {
	transform: scaleX(0);
	transform-origin: right;
	transition: transform 0.3s;
}

.access_link > a > span {
	transition: var(--transition-end);
}

.access_link > a:hover > span {
	opacity: 0.5;
	transition: var(--transition-start);
}

@media screen and (max-width:767.98px) {
	.c_hd {
	}

	.c_hd_logo {
	}

	.hero {
	}

	.hero_img {
	}

	body.-load .hero_img {
	}

	.hero_img > img {
		height: 128vw;
	}

	.hero_scroll {
		right: 7.2vw;
		bottom: 8vw;
		margin-right: -10px;
	}

	.hero_scroll::before {
		height: 20vw;
	}

	.hero_scroll::after {
	}

	.concept {
		padding: 70px 0 65px;
	}

	.concept_wrap {
	}

	.concept_ttl {
		font-size: min(4.8vw, 24px);
	}

	.concept_text {
		margin-top: 20px;
	}

	.concept_name {
		margin-top: 20px;
		font-size: 15px;
	}

	.menu {
		padding: 70px 0 75px;
	}

	.menu_ttl {
	}

	.menu_course {
		display: grid;
		gap: 22px;
		margin-top: 45px;
	}

	.menu_course_hd {
		margin: auto;
		padding: min(2vw, 12px) min(7.2vw, 45px) min(5vw, 33px);
	}

	.menu_course_ttl {
		font-size: min(5.6vw, 27px);
	}

	.menu_course_ttl > small {
		font-size: min(3.2vw, 15px);
	}

	.menu_course_price {
		font-size: min(3.2vw, 15px);
	}

	.menu_course_price > em {
		font-size: min(4.8vw, 24px);
	}

	.menu_course_caution {
		font-size: 11px;
	}

	[lang="en"] .menu_course_caution {
		font-size: 13px;
	}

	.menu_course_caution > li {
	}

	.menu_list {
		gap: 45px;
		margin-top: 40px;
	}

	.menu_item {
		flex-direction: column-reverse;
		gap: 42px;
	}

	.menu_item.-img-left {
		flex-direction: column-reverse;
	}

	.menu_item.-img-right {
	}

	.menu_item_cnt {
	}

	.menu_item_ttl {
		font-size: 24px;
	}

	.menu_item_info {
		margin-top: 15px;
		font-size: 15px;
	}

	.menu_item_info > dt {
	}

	.menu_item_sample {
		margin-top: 25px;
	}

	.menu_item_img {
	}

	.menu_item_img_row {
	}

	.menu_item_img_row > img {
	}

	.menu_item_img_row:not(:first-child) {
	}

	.seat {
		padding: 70px 0 75px;
	}

	.seat_row {
		display: grid;
		gap: 32px;
	}

	.seat_hd {
		margin-top: 0;
		text-align: center;
	}

	.seat_hd_ttl {
	}

	.seat_cnt {
	}

	.seat_text {
		position: static;
		font-size: min(4vw, 17px);
		line-height: 1.8;
		text-align: center;
		writing-mode: horizontal-tb;
	}

	[lang="en"] .seat_text {
		max-width: 100%;
		text-align: center;
	}

	.seat_img {
		gap: 35px;
		margin-top: 30px;
	}

	.seat_img_item {
	}

	.seat_img_item.-left {
	}

	.seat_img_item.-right {
	}

	.seat_img_item > figcaption {
		bottom: min(5.8vw, 33px);
		left: min(5.6vw, 36px);
		font-size: min(3.467vw, 14px);
	}

	.seat_img_item > figcaption > em {
		font-size: min(4vw, 17px);
	}

	.work {
		padding: 85px 0 75px;
	}

	.work_row {
		gap: 34px;
	}

	.work_hd {
		margin-top: -19px;
	}

	.work_hd_ttl {
	}

	.work_wrap {
		display: grid;
		gap: 30px;
	}

	.work_img {
	}

	.work_img_row {
		gap: 3px;
	}

	.work_img_row:not(:first-child) {
		margin-top: 3px;
	}

	.work_cnt {
	}

	.work_text {
	}

	.work_link {
		margin-top: 25px;
	}

	.work_link > a {
	}

	.work_link > a::before {
	}

	.work_link > a::after {
	}

	.work_link > a:hover::after {
	}

	.work_link > a > span {
	}

	.work_link > a:hover > span {
	}

	.reserve {
		padding: 85px 0 70px;
	}

	.reserve_row {
		gap: 34px;
	}

	.reserve_hd {
		position: absolute;
		margin-top: -16px;
	}

	.reserve_hd_ttl {
	}

	.reserve_cnt {
	}

	.reserve_text {
		padding-right: 92px;
		line-height: 1.8;
	}

	.reserve_tel {
		margin-top: 25px;
	}

	.reserve_tel > a {
		font-size: min(5.867vw, 25px);
	}

	.reserve_cancel {
		margin-top: 35px;
	}

	.reserve_cancel > dt {
	}

	.reserve_cancel > dd {
	}

	.reserve_cancel_text {
		line-height: 1.8;
	}

	.reserve_cancel_list {
		line-height: 1.8;
	}

	.reserve_cancel_list > li {
	}

	.access {
		padding: 75px 0 70px;
	}

	.access_row {
		display: block;
	}

	.access_hd {
		margin-top: 0;
		text-align: center;
	}

	.access_hd_ttl {
	}

	.access_wrap {
		display: grid;
		gap: 30px;
		margin-top: 40px;
		text-align: center;
	}

	.access_map {
	}

	.access_cnt {
	}

	.access_addr {
	}

	.access_link {
		margin-top: 15px;
	}

	.access_link > a {
	}

	.access_link > a::after {
	}

	.access_link > a:hover::after {
	}

	.access_link > a > span {
	}

	.access_link > a:hover > span {
	}
}

@keyframes lineMove {
	0% {
		transform: scale(1, 0);
		transform-origin: 0 0;
	}

	20% {
		transform: scale(1, 1);
		transform-origin: 0 0;
	}

	20.1% {
		transform: scale(1, 1);
		transform-origin: 0 100%;
	}

	40%,
	100% {
		transform: scale(1, 0);
		transform-origin: 0 100%;
	}
}

@media print {
	.hero_img > img {
		height: 50vh;
		height: 50dvh;
	}
}
